@charset "Shift_JIS";



/*======================================================================================================================
========================================================================================================================

infomanage.css

情報資産マネジメント　情報のライフサイクルから探すページ専用スタイル　（supernote.js用）

========================================================================================================================
======================================================================================================================*/



/* supernoteデフォルト設定
-------------------------------------------------------------------------------------------------------- */

.fallback {
	display: none;
}


/* ボックス絶対位置調整 */
.notedefault {
	position:     absolute;
	visibility:   hidden;
	top:          0px;
	left:         0px;
	width:        300px;
	zoom:         1;
	clear:        both;
}


/* ボックス出現位置調整 */
.snp-mouseoffset,
.snp-triggeroffset,
.snp-mousetrack {
	margin-left: 0px;
	margin-top:  0px;
	_margin-top:  50px;
}





/* メニューボックス
-------------------------------------------------------------------------------------------------------- */

.box_menu_life {
	width:      298px;
	border:     1px solid #CCCCCC;
	text-align: left;
	zoom:       1;
}

.box_menu_life .ttl {
	padding:       5px;
	background:    #666666;
	border-bottom: 1ps solid #CCCCCC;
	color:         #FFFFFF;
	font-size:     93%;
	font-weight:   bold;
	zoom:          1;
}

.box_menu_life .sttl {
	padding:       5px;
	background:    #EEEEEE;
	border-bottom: 1ps solid #CCCCCC;
	font-size:     93%;
	font-weight:   bold;
	zoom:          1;
}

.box_menu_life .box {
	padding:       10px 10px 3px 10px;
	background:    #FFFFFF;
	font-size:     93%;
	zoom:          1;
}



/* ポジション指定用 */
.menu_life_bg {
	position:      relative;
	width:         100%;
	zoom:          1;
}

.menu_life_bg .link01 {
	position:      absolute;
	left:          54px;
	top:           150px;
	width:         85px;
	height:        100px;
}

.menu_life_bg .link02 {
	position:      absolute;
	left:          160px;
	top:           150px;
	width:         124px;
	height:        100px;
}

.menu_life_bg .link03 {
	position:      absolute;
	left:          145px;
	top:           60px;
	width:         220px;
	height:        30px;
}

.menu_life_bg .link04 {
	position:      absolute;
	left:          304px;
	top:           100px;
	width:         55px;
	height:        100px;
}

.menu_life_bg .link05 {
	position:      absolute;
	left:          377px;
	top:           100px;
	width:         55px;
	height:        100px;
}

.menu_life_bg .link06 {
	position:      absolute;
	left:          459px;
	top:           100px;
	width:         120px;
	height:        100px;
}

.menu_life_bg .link07 {
	position:      absolute;
	left:          304px;
	top:           265px;
	width:         55px;
	height:        65px;
}

.menu_life_bg .link08 {
	position:      absolute;
	left:          378px;
	top:           265px;
	width:         55px;
	height:        65px;
}

.menu_life_bg .link09 {
	position:      absolute;
	left:          54px;
	top:           430px;
	width:         84px;
	height:        75px;
}

.menu_life_bg .link10 {
	position:      absolute;
	left:          156px;
	top:           430px;
	width:         130px;
	height:        75px;
}

.menu_life_bg .link11 {
	position:      absolute;
	left:          304px;
	top:           430px;
	width:         130px;
	height:        75px;
}

.menu_life_bg .link12 {
	position:      absolute;
	left:          0px;
	top:           525px;
	width:         320px;
	height:        40px;
}